using Godot;
using static ld48.Extensions;

public class Post : ColorRect {
    [Export] private Texture texture;

    public override void _Ready() {
        base._Ready();
        
        (Material as ShaderMaterial).SetShaderParam("fuzz", texture);
    }
}

